<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.text">
    <module_version install_time="1605918138633" last="true" origin="installer" specification_version="6.77">
        <file crc="3948689730" name="config/ModuleAutoDeps/org-openide-text.xml"/>
        <file crc="1795978028" name="config/Modules/org-openide-text.xml"/>
        <file crc="1822426632" name="modules/org-openide-text.jar"/>
    </module_version>
</module>
